Package com.pixelmed.apps

# Class DoseUtility.MakeSRWorker

java.lang.Object
com.pixelmed.apps.DoseUtility.MakeSRWorker

All Implemented Interfaces:
  `Runnable`

Enclosing class:
  DoseUtility

protected class DoseUtility.MakeSRWorker extends Object implements Runnable

## Method Summary

Modifier and Type
Method
Description
`void`
`run()`

### Methods inherited from class java.lang.Object

`clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### run

public void run()

Specified by:
  `run` in interface `Runnable`